
QGIS Application - Bug report #6514

"slider" and "dial" in edit widget "range" do not show any value when used, so are pretty useless

2012-10-14 08:01 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:1.8.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 15731

Description

subject says it all. Without knowing what value is being selected, the two options for the widget are useless. Tested on 1.8 and Windows.

History

#1 - 2013-06-10 04:48 AM - Jana Kormanikova

Still here in current Master version 76e6090

#2 - 2013-07-18 06:35 PM - Daniel Vaz

A duplicate of #4417 ?

#3 - 2013-07-19 10:24 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

2025-04-27 1/1


